#!/bin/bash


function usage(){
    echo "Usage: $0 -i <input mode> [-s <stname>]"
    echo " intput mode: ex) 16Msps/2bit/16ch,  "
    echo "-s: Station name included in VDIF header"
    exit 1;
}

stname=Kashim34

while getopts hi:s: OPT
do
    case $OPT in
	i)  imode=$OPTARG   ;;	
	i)  stname=$OPTARG   ;;	
	h) usage    ;;
    esac
done

if [ -z $imode ]; then
    usage
else
    vsi_sudptx_srv -d VSI -i $imode  -s $stname  
fi
 





