#!/bin/bash


function usage(){
    echo "Usage: $0 -s <src host>  -d <dst host> -r <MHz> -b <bit> -c <nch>"
    echo "[ -p <src port>] [ -P <dst port>]"
    echo " -p :Source Port, default=9902 "
    echo " -P :Destination Port, default=9901 "
    echo " -r :Clock Rate (default=64) "
    echo " -b :Quantization Bit (default=2) "
    echo " -c :Number of channel (default=16) "
    exit 1;
}

MHz=64
bit=2
nch=16
sport=9902
dport=9901

function start(){
## Command List
# play_rate=data:<Mbps>
# send_rate=<Mbps>
# net_protocol=
# in2net=on
# in2net=off
# in2net=connect:<ip>:<port>
# mode=<xxMsps>:<bit>:<Nch>
# frame_size=<byte>  Packet size
# data_source?
    
rate=$(( $MHz * $bit * $nch  ))  

cmd="tcp-talk.pl -h $srch:$sport"

#set aaa = (in2net=connect:${srch}:${sport} ine2net=on )


echo $cmd -m play_rate=data:${rate};
$cmd -m play_rate=data:${rate};

## mode=16:2:16   16Msps/2bit/16ch
# echo $cmd -m mode=${MHz}:${bit}:${nch};
$cmd -m  mode=${MHz}:${bit}:${nch};
echo $cmd -m  mode=${MHz}:${bit}:${nch};

#$cmd -m  data_out=NET:${dsth}
#echo $cmd -m  data_out=NET:${dsth}
echo $cmd -m in2net=connect:${dsth}:${dport};
$cmd -m in2net=connect:${dsth}:${dport};



sleep 1;
$cmd -m in2net=on
echo $cmd -m in2net=on
   

}


while getopts hd:s:r:b:c:p:P: OPT
do
    case $OPT in
	s)  srch=$OPTARG   ;;	
	p)  sport=$OPTARG   ;;
	P)  dport=$OPTARG   ;;
	d)  dsth=$OPTARG   ;;
	r)  MHz=$OPTARG   ;;
	b)  bit=$OPTARG   ;;
	c)  nch=$OPTARG   ;;
	h) usage    ;;
    esac
done


if [ -z  $srch ] || [ -z $dsth ]; then
    usage
else
    start
fi


