#!/bin/bash


function usage(){
    echo "Usage: $0 -s <src host>  [-p <port>]"
    echo " -p :Source Port, default=9902 "
    exit 1;
}

MHz=64
bit=2
nch=16
sport=9902
dport=9901

function start(){
## Command List
# play_rate=data:<Mbps>
# send_rate=<Mbps>
# net_protocol=
# in2net=on
# in2net=off
# in2net=connect:<ip>:<port>
# mode=<xxMsps>:<bit>:<Nch>
# frame_size=<byte>  Packet size
# data_source?
    
    rate=$(( $MHz * $bit * $nch  ))  
    
    cmd="tcp-talk.pl -h $srch:$sport"

#set aaa = (in2net=connect:${srch}:${sport} ine2net=on )

    echo $cmd -m play_rate=data:${rate};
    $cmd -m play_rate=data:${rate};

## mode=16:2:16   16Msps/2bit/16ch
# echo $cmd -m mode=${MHz}:${bit}:${nch};
    $cmd -m  mode=${MHz}:${bit}:${nch};
    echo $cmd -m  mode=${MHz}:${bit}:${nch};

#$cmd -m  data_out=NET:${dsth}
#echo $cmd -m  data_out=NET:${dsth}
    echo $cmd -m in2net=connect:${dsth}:${dport};
    $cmd -m in2net=connect:${dsth}:${dport};

    sleep 1;
    $cmd -m in2net=on
    echo $cmd -m in2net=on
}

function stop(){

    cmd="tcp-talk.pl -h $srch:$sport"
    $cmd -m in2net=off
    echo $cmd -m in2net=off
}

while getopts hs: OPT
do
    case $OPT in
	s)  srch=$OPTARG   ;;	
	h) usage    ;;
    esac
done


if [ -z  $srch ] ; then
    usage
else
    stop
fi


